/*
  Clickshare page style overrides
*/
/* ------------------------------------------------------------ */
.clicksharePage {
    margin: 3em auto 0 auto;
    width: 900px;
}
/* BEGIN login */
#login .loginOrRegister {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#login .loginOrRegister > * {
    flex: 1 1 calc(50% - 2em);
    -ms-flex: 1 1 43%; /* IE 11 doesn't like calc() in flex rules */
    margin: 1em 2em 0 0;
    padding: 1em .5em;
}
#login  h1 {
    margin: 0 0 10px 0;
    font-size: 2.1em;
    font-weight: normal;
}
#login #newUserForm
{
    border: 1px solid #d1d1d1;
    padding: 1em .5em;
}
#login #newUserForm h2 {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 1.8em;
    color: #333333;
    background-color: #FFF;
    font-weight: 700;
    line-height: 1.1em;
}
#login #newUserForm p {
    font-size: 1.2em;
    line-height: 1.3em;
    color: #333333;
    margin: 1em 0;
}
#login #LoginForm {
	margin-right:0;
}
#login #LoginForm label {
    font-weight: normal;
    text-transform: uppercase;
}
#login .loginOptions {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
}
#login .loginOptions > * {
    padding-top: 0.5em;
}    
.login-form-element.emailContainer {
    margin-bottom: 10px;
}
/* END login */
/* ------------------------------------------------------------ */
/* add border between items */
.accountFieldsList li, #passwordChangeRequest li, #passwordChange li, #billingInformation li, form li {
    border-bottom: 1px solid #e1e1e1;
    margin: 20px 0;
    padding: 0;
}
.accountFieldsList label.error {
    margin-top: 8px;
}
/* restore header in newsletter form removed in clickshare-citybooks.css */
h3.newsletterFormMsg {
    display: block;
}


/* START reg form styling (regAccount.vm, regConfirmEmailSent.vm, etc.) */
.PIBold {
    font-weight: bold;
    color: #00451c;
}
.regPages {
    max-width: 400px;
    margin: 0 auto;
}
.regPages .messageDisplay {
    margin-top: 20px;
}
.regPages .alreadyRegistered {
    padding: 0 0 8px 0;
    display: block;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 20px;
}
.regPages .requiredExplanationMsg {
    font-weight: normal;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 10px;
}
.regPages .accountFieldsList {
    padding: 5px 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 20px;
}
.regPages h3 {
    display: block;
    color: black;
    font-weight: 700;
    background-color: white;
    text-align: left;
    padding-left: 0;
    padding-bottom: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
    border-bottom: 2px solid black;
}
.regPages li {
    border-bottom: none;
}
/* rick - deleteme
.regPages input[type="text"], .regPages input[type="email"], .regPages input[type="password"], .regPages select {
    width: 100%;
    max-width: 100%;
}
*/
/* END of regPages styling */

/* START of changeServicesAdd_PIJapan styling */
#changeServicesAdd_PIJapan {
    margin-top: -30px;
}
#changeServicesAdd_PIJapan .regPages {
    max-width: 800px;
}
#changeServicesAdd_PIJapan .topMarketing p {
    margin: 10px auto;
}
#changeServicesAdd_PIJapan .topMarketing .lead {
    color: #00451c;
    font-size: 32px;
}
#changeServicesAdd_PIJapan .topMarketing ul {
    list-style-type: initial;
    padding-left: 40px;
/*    all: revert; */
}
#changeServicesAdd_PIJapan .topMarketing li {
/*    all: revert; */
}
#changeServicesAdd_PIJapan ul {
    /* border: none; */
}
#changeServicesAdd_PIJapan h3 {
    border: none;
    font-size: 18px;
    text-transform: none;
}
#changeServicesAdd_PIJapan .disclaimer {
    border-top: 1px solid #e1e1e1;
    margin-top: 20px;
    padding-top: 20px;
}
#changeServicesAdd_PIJapan #changeServicesAdd_PIJapanFlexBox {
    display: flex;
    flex-flow: row;
    align-items: center;
}
#changeServicesAdd_PIJapan #changeServicesAdd_PIJapanForm {
    max-width: 60%;
}
#changeServicesAdd_PIJapan #preview {
    margin-left: 10px;
}
#changeServicesAdd_PIJapan select, #changeServicesAdd_PIJapan input[type=text] {
    width: 350px;
}
#changeServicesAdd_PIJapan #preview img {
    border-top: 1px solid #E1E1E1;
    border-right: 1px solid #E1E1E1;
    border-left: 1px solid #E1E1E1;
    border-bottom: 0;
    width: 90%;
}
.PIJapan .region-header .crain-logo-block svg, .PIJapan .region-header .crain-logo-block img, .PIJapan .region-header .crain-logo-block .logoContainer object {
height: 3em;
}
.PIJapan .logo-wrapper {
padding: 0 0 1em 0;
}
.PIJapan .layout-container {
padding-top: 110px;
display: flex;
min-height: 100vh;
flex-direction: column;
}
.PIJapan header.shrink .logo-wrapper {
/* margin: 0 0 1.5em; */
}
@media only screen and (max-width: 800px) {
#changeServicesAdd_PIJapan #preview {
display:none;
}
#changeServicesAdd_PIJapan #changeServicesAdd_PIJapanForm {
width: 100%;
max-width:100%;
}
#changeServicesAdd_PIJapan select, #changeServicesAdd_PIJapan input[type=text] {
width: 100%;
}
}
#changeServicesAdd_PIJapan #changeServicesAdd_PIJapanFlexBox {
display: flex;
flex-flow: row;
align-items: center;
margin-top: 1em;
}
#changeServicesAdd_PIJapan .disclaimer {
border-top: 1px solid #E1E1E1;
margin-top: 60px;
padding-top: 20px;
}
#language-flags {
margin: 2em 0 0 0;
display: block;
text-align: center;
}
/* #language-flags .languageTag_ja_JP img { */
#language-flags img.languageTag_ja_JP {
    border: 1px solid #e1e1e1;
}
#changeServicesAdd_PIJapan #preview {
margin: 0 auto 0 50px;
border-bottom: 2px solid;
text-align: center;
}
#changeServicesAdd_PIJapan #preview img {
border-top: 1px solid #E1E1E1;
border-right: 1px solid #E1E1E1;
border-left: 1px solid #E1E1E1;
width: 90%;
}
/* END of changeServicesAdd_PIJapan styling */

/* START newsletterForm styling */
#topics h4, #newsletters h4, #contactSettings h4 {
	margin:0 0 15px 0;
}
#newsletterContainer ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#newsletterContainer li {
    flex-basis: 48%;
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: none;
}
#newsletterContainer span.label {
    font-size: 20px;
}
#newsletterContainer span.msg {
    margin-top: 10px;
    color: #555;
}
#newsletterContainer input[type="checkbox"] + span.label {
    vertical-align: text-bottom;
    top: 1px;
    position: relative;
}
#newsletterContainer .selectGroupButtons {
    float: none;
    margin-right: 10px;
    display: inline-block;
    color: black;
    background-color: white;
}
#newsletterContainer .selectGroupButtons:hover {
	cursor:pointer;
}
.newsletterbox .addAcct-email {
    border-bottom: none;
}
/* END newsletterForm styling */

/* add padding in myhome */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden;}
/* addAccount formatting */
#qualForm .subLabel {
    display: block;
    font-weight: normal;
    font-size: 10pt;
    padding: 5px 0;
}
.requiredStar {
    padding-left: 3px;
}

#confirmEmailConfirmed h2 {
    display: block;
    margin-bottom: 10px;
}
#confirmEmailConfirmed input[type="submit"] {
    float: right;
}
#confirm p
{
    margin: 1em;
}
.regFormMessaging, .addAccountPrintFormMessaging {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 5px;
}
.regFormMessaging p, .addAccountPrintFormMessaging p {
    color: #4D4D4D;
    font-size: 18px;
    text-align: center;
}
.regFormMessaging p a, .addAccountPrintFormMessaging p a {
    font-size: 18px;
}
.requiredExplanationMsg {
    font-weight: bold;
}
.addAccountPrintFormMessaging .rightheader {
    order: 2;
}
#postalCodeMsg {
    display: block;
}
#validate {
    float: right;
}
.subscriberMatchOr {
    text-align: center;
    font-weight: bold;
}
#addAccountPrint #qualForm .regFormMessaging p {
    display: none;
}
@media screen and (max-width: 315px){
    #submit2 {
	margin-top: 10px;
    }
}/* end @media screen and (max-width: 315px) */

/* Login page */
#login input[type="submit"] {
    margin-right: 30px;
}

#login .fcontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 1em;
}

#login .fleft {
    flex-basis: min-content;
    min-width: 300px;
    /* width: 49%; */
    /* max-width: 420px; */
    padding-right: 3px;
    vertical-align: top;
    float: left;
}

#login .fright
{
    flex-basis: 48%;
    min-width: 300px;
    /* width:49%; */
    padding-right:3px;
    float: right;
    /* float: left; breaks IE 11 */
}

#login .fleft form {
    padding-left: 10px;
}
#login .fleft label {
    display: block;
    max-width: initial;
}
#login .fleft #loginformemailtext, #login .fleft #loginformpasswordtext {
    display: block;
    width: 100%;
    padding-bottom: 10px;
}
#login .fleft #loginformemailtext input, #login .fleft #loginformpasswordtext input {
    margin-top: 5px;
    width: 100%;
}
#login input[type="submit"] {
    display: inline-block;
    margin-top: 0;
    float: right;
}
#login .messageDisplay {
    text-align: center;
    display: inline-block;
}

#login h2 {
    display: inline-block;
    color: #fff;
    font-size: 20px;
    width: 100%;
    padding: 0 10px;
}

#login h3 {
    background-color: #fff;
    color: #000;
    text-align: left;
    padding-left: 0;
    display: inline-block; 
    min-width: 400px; /* to ensure both activate and create blocks move together */
    margin-top: 1.5em; /* force below buttons (IE) */
}
#login h4 {
    background-color: #fff;
    color: #000;
    text-align: center;
    padding-left: 0;
    display: block;
}
#loginForm {
    display: flex;
    flex-flow: row wrap;
    margin-top: 10px;
}
#loginForm .emailContainer, #loginForm .passwordContainer {
    max-width: 100%;
}
.loginOptions {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
    flex-basis: 100%;
    margin: 25px 0px;
}
.loginOptions a {
    margin-right: 10px;
}
#login .loginOptions {
    margin: 0 30px 0 0;
    width: auto;
    display: inline-block;
}
#login .loginOptions input[type="checkbox"] {
    margin-left: 0px;
}
@media (max-width: 1000px) {
#main-header #fixed-top #logo-nav .logo { background-image: url('/images/logo-small@2x.png');margin: 0 auto; }
}

@media (max-width: 767px) {
.with-adt #main-nav:before, .no-adt #main-nav:before { width: 0 !important; }
.login-element { float: left; width: 100%; }
.login-element:first-child { border-right: none; }
#accounts-subsection-container .login-element.left { border-left: none; }
.login-element.left { padding-left: 0;}
.login-element.right { padding-right: 0;}
#join-now { padding: 10px; }
}

@media (max-width: 48em) {
  #newsletterContainer li {
	flex-basis:100%;
  }
}
/* ---- START SUBSCRIBE ------------------------------------------------- */

/* TABLES */
.default-table
{
	width: 100%;
}
.default-table td, .default-table .header th
{
	font-size: 1.2em;
	line-height: 1.4em;
}
.default-table td
{
	padding: 10px;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
}
.default-table th.border-right
{
	border-right: 1px solid #F1F1F1;
}
.default-table .header th
{
	padding: 8px 10px;
	background: #1E4129;
	color: #ffffff;
	font-weight: bold;
}
.default-table-nb
{
	width: 100%;
}
.default-table-nb td, default-table-nb .header th
{
	font-size: 1.2em;
	line-height: 1.4em;
}
.default-table-nb td
{
	padding: 10px;
}
.default-table-nb .header th
{
	padding: 8px 10px;
	background: #1E4129;
	color: #ffffff;
	font-weight: bold;
}
.default-table-min
{
	width: 100%;
}
.default-table-min td, .default-table-min .header th
{
	font-size: 1.15em;
	line-height: 1.3em;
}
.default-table-min td
{
	padding: 8px;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
}
.default-table-min .header th
{
	padding: 8px;
	background: #1E4129;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.default-table .header th a, .default-table-min .header th a
{
	color: #ffffff;
}
.default-table .alt td, .default-table-min .alt td
{
	background: #f1f1f1;
}
.default-table .left, .default-table-min .left
{
	text-align: left;
}
.default-table .right, .default-table-min .right
{
	text-align: right;
}
.default-table .center, .default-table-min .center
{
	text-align: center;
}
td.default-table-footer
{
	padding: 10px;
	font-size: 1.2em;
}

.subscribe-tbl /* set base font for table */
{
	width: 640px;
	font-size: 10px;
        font-family: "Source Serif Pro", georgia, serif;
}

.subscribe-tbl .header th {
    font-size:1.4em;
}

.subscribe-tbl tbody td.right-cell{
    text-align:center;
}

.subscribe-tbl tbody td.right-cell.price{
    text-align:center;
}

.subscribe-tbl tbody td.left-cell {
    text-align:left;
    font-weight:bold;
}

.subscribe-tbl tbody td {
   vertical-align: text-top !important;
}

.subscribe-tbl tbody td.center-cell{
    text-align:center;
}

.subscription-details {
    margin:15px 0;
    padding:15px 0;
    border-top:1px solid #eeeeee;
}

.subscription-details.last {
    border-bottom:1px solid #eeeeee;
}
.more-large-button
{
	border: 1px solid #999999;
	text-align: center;
	margin: 20px 0;
}
.more-large-button a
{
	display: block;
	background: #00451C;
	/*border: 1px solid #d1d1d1;*/
	color: #ffffff;
	text-transform: uppercase;
	padding: 5px;
	font-size: 1.2em;
	text-decoration: none;
}
.more-large-button a:hover
{
	text-decoration: none;
	background: #666666;
	color: #ffffff;
}
.footnote
{
	color: #666666;
	font-size: 11px;
        font-family: "Source Serif Pro", georgia, serif;
}
.bold
{
	font-weight: bold;
}
.yellow
{
	color: #FCFFA5;
}

.in-block-button
{
	display: inline-block;
	font-size: 12px;
}

/* ---- SUBSCRIBE ------------------------------------------------- */
.subscribe-tbl {
    table-layout:fixed;
	border-collapse:collapse;
	width:960px;
	padding:10px 0 10px 0;
}

.subscribe-tbl td {
	font-size:1.2em;
	line-height:1.4em;
	text-align:center;
	vertical-align:middle;
	padding:10px;
}

.subscribe-tbl .cell-center{
	font-size:1.2em;
	text-align:center;
	vertical-align:middle;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	padding:10px;
}

.slide-cell-left {
	width:320px;
	vertical-align:middle;
	padding:5px;
}

.slide-cell-right {
	font-size:1.1em;
	font-weight:bold;
	line-height:1.4em;
	text-align:left;
	vertical-align:top;
	padding-top:15px;
}

.subscribe-tbl .button {
	font-size:1.2em;
	font-weight:bold;
	text-align:left;
	border-bottom:1px solid #e3e3e3;
	vertical-align:middle;
	padding:10px;
}

a.buttonhover:hover {
	font-size:1.2em;
	font-weight:bold;
	color:#004B76;
	cursor:pointer;
	text-align:left;
	border-bottom:1px solid #e3e3e3;
	vertical-align:middle;
	padding:10px;
}

.subscribe-tbl .cell-top {
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #e3e3e3;
	vertical-align:middle;
	padding:10px;
}

.cell-bottom  {
	font-size:1.2em;
	border-top:1px solid #e3e3e3;
}

.cell-bottom  a {
	display:block;
	font-size:1.2em;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	background-color:#00451C;
	vertical-align:middle;
}

.cell-bottom a:hover {
	text-decoration: none;
	background: #666666;
	color: #ffffff;
}

.hide {
	font-size:1.2em;
	padding:10px;
	width:939px;
	background-color:#fafafa;
	border-top:1px solid #00451C;
	border-bottom:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
}

.hide p {
	font-size:1.2em;
	font-weight:bold;
}

.buttonplusq {
	width:15px;
	background-image:url('/images/subscription/buttonplus2.png');
}
.buttonplusq a {
	width:15px;
	background-image:url('/images/subscription/buttonplus2.png');
}
.buttonplusq a:active {
	width:15px;
	background-image:url('/images/subscription/buttonminus.png');
}

.subscribe-tbl .header-cell {
    font-size:1.3em;
	font-weight:bold;
	color:#1E4129;
	background-color:#e3e3e3;
	text-align:center;
	vertical-align:middle;
	border:1px solid #1E4129;
	padding:10px;
}

.subscribe-tbl .header-cell-right {
    font-size:1.3em;
	font-weight:bold;
	color:#fff;
	background-color:#1E4129;
	text-align:center;
	vertical-align:middle;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	border-top:1px solid #1E4129;
	border-bottom:1px solid #1E4129;
	width:122px;
	padding:10px;
}

.subscribe-tbl .header th {
    font-size:1.4em;
}

.subscribe-tbl tr .row {
}

.subscribe-tbl tr th.right-cell {
    font-size:1.4em;
	font-weight:bold;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	width:122px;
	padding:10px;
}

.subscribe-tbl tr th.center-cell {
    font-size:1.4em;
	font-weight:bold;
	color:#fff;
	background-color:#1E4129;
	text-align:center;
	vertical-align:middle;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	width:122px;
	padding:10px;
}

.subscribe-tbl tr th.left-cell {
    font-size:1.4em;
	font-weight:bold;
	color:#fff;
	text-align:center;
	vertical-align:middle;
    font-weight:bold;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	width:345px;
}

.subscribe-tbl tbody td.right-cell{
    text-align:center;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	width:122px;
	padding:15px;
}

.subscribe-tbl tbody td.right-cell.price{
    text-align:center;
	vertical-align:middle;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	width:122px;
	padding:15px;
}

.subscribe-tbl tbody td.left-cell {
    text-align:left;
	vertical-align:middle;
    font-weight:bold;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	width:345px;
	padding:15px;
}

.subscribe-tbl tbody td {
   vertical-align: text-top !important;
}

.subscribe-tbl tbody td.center-cell{
    text-align:center;
	vertical-align:middle;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	width:122px;
	padding:15px;
}

.subscription-details {
    margin:15px 0;
    padding:15px 0;
    border-top:1px solid #eeeeee;
}

.subscription-details.last {
    border-bottom:1px solid #eeeeee;
}
.subscription-daily {
	background-image: url('/images/subscription/SubscribeIcon4.png');
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}
.subscription-print {
	background-image: url('/images/subscription/SubscribeIcon3.png');
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}
.subscription-research {
	background-image: url('/images/subscription/SubscribeIcon5.png');
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}
.subscription-piq {
	background-image: url('/images/subscription/SubscribeIcon7.png');
	background-position: center 15px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.subscription-slide-down {
}
/* ---- END SUBSCRIBE ------------------------------------------------- */
